Bug 245650 - agg-devel should Requires freetype-devel
Summary: agg-devel should Requires freetype-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: agg   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 21:14 UTC by Patrice Dumas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 07:15:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2007-06-25 21:14:44 UTC
Description of problem:

/usr/include/agg2/agg_font_freetype.h includes ft2build.h
and therefore agg-devel should Requires freetype-devel


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Caolan McNamara 2007-06-26 07:15:47 UTC
sure, done.


Note You need to log in before you can comment on or make changes to this bug.